{
    "locales": {
        "en": "English",
        "es": "Spanish",
        "ca": "Catalan",
        "zh": "中文"
    },
    "themes": {
        "light": "Light",
        "dark": "Dark",
        "accents": {
            "katlum": "Katlum"
        }
    },
    "site_options": {
        "language_selector": {
            "dropdown": "Language"
        },
        "theme_selector": {
            "dropdown": "Theme",
            "dragon": "Dragon"
        }
    },
    "header": {
        "links": {
            "blog": "blog",
            "contact": "contact",
            "art": "art"
        }
    },
    "pages": {
        "intro_heading": "INTRO",
        "contact_heading": "Contact",
        "projects_heading": "Projects",
        "blog_heading": "Blog Entries",
        "art_heading": "Art Gallery",
        "stats_heading": "Stats & Info",
        "stat_lines_of_code": "Lines of Code Written",
        "stat_projects": "Projects Completed",
        "stat_coffee": "Cups of Coffee Consumed",
        "stat_board_games": "Board Games Owned",
        "stat_years_programming": "Years Programming",
        "stat_deployments": "Deployments to Production",
        "place_heading": "Pixel Board",
        "show_more": "show more...",
        "show_less": "show less"
    },
    "contact": {
        "email": {
            "label": "Email",
            "description": "aranseraroig{'@'}gmail.com (Still pending to host my email)"
        },
        "gitea": {
            "label": "Gitea",
            "description": "git.aranroig.com (My self-hosted git server)"
        },
        "instagram": {
            "description": "Some of my drawings are there"
        }
    },
    "prefooter": "",
    "footer": "(C) 2026 Aran Roig. All rights whatever."
}